/*
@font-face {
font-family: 'NotoSans-Regular';
src: url('../font/NotoSans-Regular.eot');
src: local(※), url('../font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
url('../font/NotoSans-Regular.woff2') format('woff2'),
url('../font/NotoSans-Regular.woff') format('woff'),
url('../font/NotoSans-Regular.otf') format('opentype');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'NotoSans-Light';
src: url('../font/NotoSans-Light.eot');
src: local(※), url('../font/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
url('../font/NotoSans-Light.woff2') format('woff2'),
url('../font/NotoSans-Light.woff') format('woff'),
url('../font/NotoSans-Light.otf') format('opentype');
font-weight: 300;
font-style: normal;
}
@font-face {
font-family: 'NotoSans-Medium';
src: url('../font/NotoSans-Medium.eot');
src: local(※), url('../font/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
url('../font/NotoSans-Medium.woff2') format('woff2'),
url('../font/NotoSans-Medium.woff') format('woff'),
url('../font/NotoSans-Medium.otf') format('opentype');
font-weight: 500;
font-style: normal;
}
*/

/* Noto Font */
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css' );


/* @font-face { 
font-family: 'Noto Sans KR'; 
font-style: normal; 
font-weight: 100; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
font-family: 'Noto Sans KR'; 
font-style: normal; 
font-weight: 300; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
font-family: 'Noto Sans KR'; 
font-style: normal; 
font-weight: 400; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
} 
@font-face { 
font-family: 'Noto Sans KR'; 
font-style: normal; 
font-weight: 500; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
} 
@font-face { 
font-family: 'Noto Sans KR'; 
font-style: normal; 
font-weight: 700; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
} 
@font-face { 
font-family: 'Noto Sans KR'; 
font-style: normal; 
font-weight: 900; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
} 
 */


body{background: #fff;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,a{font-family:"Titillium Web","NotoSans",'Noto Sans KR',sans-serif;font-weight: 400;color: #3c3c3c;padding : 0;margin : 0;ms-word-break: keep-all;
word-break: keep-all;line-height: 1.5;}
p,div,ul,li,th,td,dt,dd{font-size:20px;}
ol, ul, li {list-style:none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;
font-size:100%;}
form, fieldset, img{border:0;}
address, caption, em {font-weight:normal;font-style : normal;}
a{text-decoration:none;}
a:link, a:visited{text-decoration:none;}
a:hover, a:active{text-decoration:none !important;color:#3c3c3c !important;}
img {border:0px;}
.shadow {box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;}
.text-point{color: #aa750d !important;}
.bg-point{background: #043269 !important;}
.bg-light{background: #f4f4f4 !important;}
.fadeIn {opacity: 0;transform: translate(0, 60px);transition: all 1s;}
.fadeIn.right{transform: translate(100px, 0);}
.fadeIn.left{transform: translate(-100px, 0);}
.fadeIn.visible {opacity: 1;transform: translate(0, 0) !important;}

/* 숨김영역 */
#accessibility, .skip, hr, legend, .hidden, caption{position:absolute;width:0;height:0;font-size:0;line-height:0;overflow : hidden ; 
visibility : hidden ;
}
.blind{position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;left: -9999%;bottom: -9999%;}

/* wrap */
#wrap {width:100%;overflow:hidden;}
.index_bg {background:url(/img/index_bg.gif) repeat-x;width:100%;}

/* header */
#header {position: absolute;top:0;width:100%;margin: 0 auto;background: rgba(0,0,0,.0);z-index:99999;-webkit-transition: 0.3s;-moz-transition:0.3s ;-ms-transition: 0.3s;-o-transition:0.3s ;transition:0.3s ;}
#header.scroll{position: fixed;}
#header.scroll .container{max-width:100% !important}
#header .container{max-width:1400px !important;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
#header h1 {padding:10px 0 0 10px;display: inline-block;float: left;font-size: 1.3rem;}
#header h1 a{display: inline-block;height:50px;width: 205px;background: url(/img/logo_h1.png) no-repeat center;-webkit-background-size:auto 50px;background-size: auto 50px;}
#header.on h1 a, #header.scroll h1 a{color: #3c3c3c;}
#header.scroll .lnb,#header.on .lnb{background: none;}  
#header .lnb {float: right;text-align: right;padding: 20px 0 15px;overflow: hidden;display: inline-block;}
#header .lnb li {display: inline-block;padding: 0 10px;}
#header .lnb li a{text-decoration: none;font-weight: 300;color: #fff;font-size: 0.8rem;}
#header .lnb li a:hover{color: #fff !important;}
#header .head_bg{position: absolute;top:69px;left: 0;width: 100%;height: 70px;background: #f9f9f9;border-bottom: 1px solid #e3e3e3;border-top: 1px solid #e3e3e3;display: none;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
#header.on .lnb li a:hover{color: #3c3c3c !important;}
/* #header.on .head_bg{display: block;} */
#header.on,#header.scroll {background: #fff;}
#header.on .top_menu a, #header.scroll .top_menu a{color: #3c3c3c;}
#header.scroll{border-bottom: 1px solid #ebdbdb;}
#header.scroll .lnb li a,#header.on .lnb li a{color: #3c3c3c;}
#header.scroll .lnb li a,#header.on .lnb li a:hover{color: #3c3c3c !important;}
#header #gnb{background: transparent;}
#header #gnb .top_menu > ul > li {width: 160px;float:left;margin-top: 0px;}
#header a,#header a:hover{color: #fff !important;}
#header.on a, #header.scroll a{color: #3c3c3c !important;}
#header #gnb .top_menu_e{margin-top: 20px;}
#header > .container{position:relative;text-align: center;height: 69px;}
.header_wrap{max-width:1200px;}
.top_menu{text-decoration: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background: none;}
.top_menu a{color: #fff;text-decoration: none;}
.top_menu ul{list-style: none;padding: 0;margin: 0;text-align: center;}
.top_menu > ul{padding-top: 2px;}
.top_menu > ul > li{width: 180px;float: left;position: relative;margin-top: 25px;}
.top_menu > ul > li > a{display: block;font-weight: normal;text-decoration: none;letter-spacing: -1px;text-align: center;padding: 20px 0;font-size: 1rem;}
.top_menu > ul > li.on > a,
.top_menu > ul > li > a:hover{border-bottom: 3px solid #1f73cf !important;}
.top_menu > ul > li:last-child > a{border-right: 0;}
.top_menu .sub_menu{width: 100%;display:none;position: absolute;left: 0px;top: 67px;background: #fff;z-index: 999;padding: 10px 0;text-align:left;font-weight: 500;border: 1px solid #eee;}
.top_menu .subA.on .sub_menu{display: block;}
.top_menu .sub_menu li{float: none !important;display:block;padding: 6px 12px;height: auto !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.top_menu .sub_menu li a{display: block;padding: 0px 4px;text-shadow: none;text-align: center;color: #3c3c3c !important;font-size:14px}
.top_menu .sub_menu li a:hover{color: #1f73cf !important;}
.top_menu.top_menu_e .sub_menu{top:30px;}

.pcMenu {display: inline-block;padding: 0;}
/*메인 비주얼*/

#container{
width: 100%;
margin: 0;
padding: 0;
}
#hd, #wrapper, #ft{
min-width:0
}
#ft_wr,#ft_copy{
width: 100%;
}